@import url('//cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.3/css/bootstrap.min.css');
@import url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css');
@import url('./validity.css');

body {
	height: 100%;
	padding: 10px 30px 30px 30px;
	background-color: #eeeeef;
}

.logo-image {
	width: 200px;
}


.application-card {
	background: transparent;
	margin: 0 auto;
	margin-bottom: 2rem;
}

.application-card-header {
	position: relative;
	margin: 10px auto -20px auto;
	left: 0;
	right: 0;
	border-radius: 2%;
	z-index: 99;
	background: rgb(236, 236, 236);
	text-align: center;
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	width: 50%;
	padding: .5rem 0 .5rem 0;
}

.application-card-header h2 {
	font-size: 20px;
	margin-bottom: 0;
}

.application-card-body {
	font-weight: 500;
	background: #f7f7f7;
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	padding: 30px 30px 20px 30px;
	z-index: 99;
}

.control-danger {
	border-color: #dc3545;
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}
.control-danger:focus {
	border-color: #dc3545;
	box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}

.separator {
	display: flex;
	align-items: center;
	text-align: center;
	margin-top: 1rem !important;
	margin-bottom: 1rem !important;
	font-size: 0.85rem;
}
.separator::before, .separator::after {
	content: '';
	flex: 1;
	border-top: 1px solid rgba(0,0,0,.1);
}
.separator::before {
	margin-right: .5em;
}
.separator::after {
	margin-left: .5em;
}

.form-check-label {
	font-size: .875rem;
}

#affidavitCard input[type="checkbox"]:not(:checked):required + label {
	color: rgba(220, 53, 69, 1);
}

#affidavitCard input[type="checkbox"]:checked:required + label {
	color: rgba(25, 135, 84, 1);
}

/* input[type=date]{
  position:relative;
  overflow:hidden;
} */
/* input[type=date]::-webkit-calendar-picker-indicator{
  display:block;
  top:0;
  left:0;
  background: #0000;
  position:absolute;
  transform: scale(12)
} */
/* 


.vertical-pagination {
	display: block;
}


.dropdown-toggle {
	border: 1px solid #dee2e6;
	border-color: #007bff;
	color: #007bff;
}

.dropdown-toggle:hover {
	border: 1px solid #dee2e6;
	border-color: #007bff;
	color: #007bff;
}

.dropdown-page-link {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	line-height: 1.25;
	color: #007bff;
	background: #fff;
	border: 0;
	width: 100%;
}

.dropdown-page-link.active {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
}

.dropdown-page-link.disabled {
	color: #6c757d;
	pointer-events: none;
	cursor: auto;
	background-color: #fff;
	border-color: #dee2e6;
}
 */
